Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000149 [SkyOS 5.0 - Beta] Installation feature always 2004-07-06 16:06 2004-10-06 14:58
Reporter Peter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000149: write serial number two times
Description I noticed that when you want to install beta7, you have to enter the serial number before formating the disk, and after you have formated the disk you have to enter it a second time. I think this doesn't match the character of skyos's user friendly roadmap.
Additional Information Great Job! I say it once and once again. How fast it works... wow
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000094)
robert (administrator)
2004-07-07 11:13

The serial number step appears right before selecting software packages now.

- Issue History
Date Modified Username Field Change
2004-07-06 16:06 Peter New Issue
2004-07-07 11:13 robert Status new => resolved
2004-07-07 11:13 robert Resolution open => fixed
2004-07-07 11:13 robert Assigned To => robert
2004-07-07 11:13 robert Note Added: 0000094
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2006-02-28 07:05 hossein Issue Monitored: hossein


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker